package com.duben.microtribe.ad.express

import android.widget.FrameLayout

/**
 *
 * @des 信息流回调
 */
interface ExpressAdCallback {
    fun loadSuccess(adView: FrameLayout?)
    fun renderSuccess(adView: FrameLayout?): Boolean
    fun loadFail()
}